name: Xenophobia
difficulty: 14.9
level: IN Lv.14
charter: Skuwo
composer: XinG
illustrator: Ots-15
chart: Xenophobia.XinG.0.json
music: Xenophobia.XinG.0.mp3
illustration: Xenophobia.XinG.0.jpg
previewStart: 111.37899780273438
previewEnd: 133.79299926757812
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
